EntityFramework.Firebird 6.5.0

Firebird Entity Framework Provider

The Entity Framework provider for Firebird enables you to develop .NET applications that connect to the Firebird database using Entity Framework.

Requires NuGet 3.6 or higher.

Install-Package EntityFramework.Firebird -Version 6.5.0
dotnet add package EntityFramework.Firebird --version 6.5.0
paket add EntityFramework.Firebird --version 6.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
6.5.0 112 2/14/2019
6.4.0 1,678 11/2/2018
6.3.0 1,447 9/4/2018
6.2.0.1 489 8/20/2018
6.1.0 824 7/11/2018
6.0.0 1,160 6/7/2018
6.0.0-beta2 139 5/24/2018
6.0.0-beta1 252 12/11/2017
6.0.0-alpha2 167 10/17/2017
6.0.0-alpha1 144 10/13/2017
5.12.1 5,158 12/21/2017
5.12.0 2,494 11/15/2017
5.11.0 4,311 8/30/2017
5.10.0 483 8/25/2017
5.9.1 3,848 5/21/2017
5.9.1-beta2 196 5/10/2017
5.9.1-beta1 178 5/10/2017
5.9.0.1 607 5/7/2017
5.8.1 1,129 4/5/2017
5.8.0 1,582 2/23/2017
5.7.0 2,154 12/12/2016
5.6.0 1,418 11/2/2016
5.5.0 1,180 10/5/2016
5.1.1 937 9/13/2016
5.1.0 872 8/29/2016
5.0.5 3,260 5/24/2016
5.0.0 725 5/17/2016
4.10.0 4,701 1/18/2016
4.9.0 865 12/19/2015
4.9.0-beta1 309 11/15/2015
4.8.1 2,157 9/30/2015
4.8.0 1,088 9/14/2015
4.7.0 2,070 7/24/2015
4.6.4 1,360 6/26/2015
4.6.3 360 6/25/2015
4.6.2 2,896 4/15/2015
4.6.1 4,660 1/23/2015
4.6.0 1,113 12/30/2014
4.5.2 2,595 11/10/2014
4.5.1 2,188 9/10/2014
4.5.0 2,599 7/28/2014